a {
	color:inherit;
	text-decoration: inherit;
	text-decoration-color: transparent;
	transition: all .15s ease;
}
a:hover, a:focus {
    color: inherit;
    text-decoration: underline;
    text-decoration-color: inherit;
    text-decoration-thickness: .0625em;
    text-underline-position: auto under;
    text-underline-offset: .125em;
    text-shadow: 2px 2px var(--gi-white), 2px -2px var(--gi-white), -2px 2px var(--gi-white), -2px -2px var(--gi-white);
}
a:focus, button:focus {
	outline-width: .0625em;
	outline-color: inherit;
	outline-offset: .25em;
}
.bg-gray-50 a:hover, .bg-gray-50 a:focus {
	text-shadow: 2px 2px var(--gi-gray-50), 2px -2px var(--gi-gray-50), -2px 2px var(--gi-gray-50), -2px -2px var(--gi-gray-50);
}
a.text-functional-blue-400:hover, a.text-functional-blue-400:focus {
	color: var(--gi-functional-blue-500);
}
.accordion-link:hover, .accordion-link:focus, .footer-link:hover, .footer-link:focus {
	color: var(--gi-gray-900);
}
.btn:hover, .btn:focus, a.text-white:hover, a.text-white:focus, .course-widget-tab-item:hover, .course-widget-tab-item:focus {
	text-shadow: none !important;
}
.teaser-overlay-link h2, .teaser-horizontal-row h2 {
	text-decoration: none;
	text-decoration-color: transparent;
    transition: all .15s ease;
}
.teaser-overlay-link:hover h2, .teaser-overlay-link:focus h2, .teaser-overlay-link:focus-within h2, .teaser-horizontal-row:hover h2, .teaser-horizontal-row:focus h2, .teaser-horizontal-row:focus-within h2 {
	text-decoration-color: inherit;
    text-decoration: underline;
    text-decoration-thickness: .0625em;
    text-underline-offset: .125em;
}
.banner-container a {
	font-family: var(--gi-font-medium);
	text-decoration: underline;
	text-decoration-thickness: .0625em;
	text-underline-position: auto under;
	text-underline-offset: .125em;
	text-shadow: 2px 2px var(--gi-gray-50), 2px -2px var(--gi-gray-50), -2px 2px var(--gi-gray-50), -2px -2px var(--gi-gray-50);
}
.banner-container a:hover, .banner-container a:focus {
	color: var(--gi-gray-900);
}
.teaser .image-wrapper:before, .teaser-overlay .image-wrapper:before, .teaser-horizontal-row .image-wrapper:before {
    content: "";
    background: rgba(255,255,255,.08);
    width: 100%;
    height: 100%;
    position: absolute;
    mix-blend-mode: screen;
    opacity: 0;
    transition: opacity .25s ease;
}
.teaser:hover .image-wrapper:before, .teaser-overlay:hover .image-wrapper:before, .teaser-horizontal-row:hover .image-wrapper:before {
    opacity: 1;
}
.teaser-overlay-link .teaser-overlay-icon {
    transition: transform .2s ease;
}
.teaser-overlay-link:hover .teaser-overlay-icon, .teaser-overlay-link:focus .teaser-overlay-icon {
    transform: translate3d(1rem, 0, 0);
}
.course-search-listbox a:hover, .course-search-listbox a:focus, [role="listbox"].focus [role="option"][aria-selected="true"], [role="listbox"].focus [role="option"][aria-selected="true"] a {
	background: var(--gi-gray-50);
	color: var(--gi-gray-900);
	cursor: pointer;
	text-shadow: 2px 2px var(--gi-gray-50), 2px -2px var(--gi-gray-50), -2px 2px var(--gi-gray-50), -2px -2px var(--gi-gray-50);
	text-decoration: underline;
    text-decoration-thickness: .0625em;
    text-underline-position: auto under;
    text-underline-offset: .125em;
}
figure {
	margin-bottom: 0;
}
.img-fluid {
	width: 100%;
	max-width: 100%;
	height: auto;
	display: inline-block;
	background: var(--gi-gray-50);
	color: var(--gi-gray-700);
	font-family: var(--gi-font-regular);
}
ul[class] {
	list-style: none;
	padding-left: 0;
	margin: 0;
}
p:not([class]), h1:not([class]), h2:not([class]), h3:not([class]), h4:not([class]), h5:not([class]), h6:not([class]) {
	margin-bottom: 1rem;
}
strong, b {
	font-family: var(--gi-font-medium);
	font-weight: normal;
}

.webfont-regular strong {
	font-family: var(--gi-font-medium);
}
.webfont-medium strong {
	font-family: var(--gi-font-bold);
}
.kicker, .hdl {
	display: block;
}
.image-wrapper {
	position: relative;
}
.has-dimmer:after {
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 2;
	top: 0;
	left: 0;
}
.dimmer-totop:after {
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
	top: auto;
	bottom: 0;
}
.dimmer-strong:after {
	opacity: .7;
}
.copyright {
	position: absolute;
	bottom: .5rem;
	font-family: var(--gi-font-sans-serif);
	font-size: .625rem;
	line-height: 1.15;
	text-shadow: 1px 1px 1px rgba(0,0,0,.59);
	color: #fff;
	z-index: 10;
}
.copyright-bl {
	left: 1rem;
}
.copyright-br {
	right: 1rem;
}
.copyright-tr {
	top: .5rem;
	bottom: auto;
	right: 1rem;
}
.copyright-tl {
	top: .5rem;
	bottom: auto;
	left: 1rem;
}
.info-icons {
	object-fit: contain;
	transform: scale(.8);
	transform-origin: bottom;
	-o-object-postion: bottom;
	object-position: bottom;
}
.owl-carousel .owl-item .info-icons, .owl-carousel .owl-item .event-teaser-icon {
    width: auto;
}
.callout {
	border: 1px solid transparent;
	border-left-width: 4px;
	padding: .75rem;
	background-color: var(--gi-gray-50);
}
.callout-info {
	border-left-color: var(--gi-functional-orange-400);
}
.course-widget-tab-c {
	z-index: 3;
}
.course-widget-tab {
	flex: 1 1 50%;
	text-align: center;
}
.course-widget-tab-active {
	background: var(--gi-white);
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	opacity: 1;
	position: relative;
}
.course-widget-tab-active:after {
	content: "";
	display: block;
	background: transparent;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	box-shadow: 0 8px 10px 1px rgba(0,0,0,0.1), 0 3px 14px 3px rgba(0,0,0,0.12), 0 4px 5px 0 rgba(0,0,0,0.14);
}
.course-widget-tab-item {
	display: block;
	padding: .5625rem 1.125rem .1875rem 1rem;
	font-size: 1.25rem;
	line-height: 1.4;
	color: var(--gi-gray-900-alpha-64);
}
.course-widget-tab-item:hover {
	color: var(--gi-gray-900);
}
.course-widget-tab-active .course-widget-tab-item {
	color: var(--gi-gray-900);
}
.course-widget-dark .course-widget-tab-item {
	font-size: 1rem;
	line-height: 1.375;
}
.course-widget-body {
	box-shadow: 0 8px 10px 0 rgba(0,0,0,0.1), 0 3px 14px 0 rgba(0,0,0,0.12), 0 4px 5px 0 rgba(0,0,0,0.14);
	background: var(--gi-white);
	border-bottom-left-radius: .375rem;
	border-bottom-right-radius: .375rem;
}
.course-widget-dark .course-widget-body {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.course-widget-bg-helper {
	position: absolute;
	width: 100%;
	background: var(--gi-white);
	height: 50%;
	bottom: -50%;
	z-index: 1;
}
.course-search-icon {
	position: absolute;
	right: .875rem;
	top: 1rem;
	pointer-events: none;
}
.course-search-listbox {
	position: absolute;
	width: 100%;
	background: var(--gi-white);
	border: 1px solid var(--gi-gray-900-alpha-32);
	box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
	padding: 6px 0;
	max-height: 340px;
	overflow-y: auto;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	z-index: 101;
}
.course-search-listbox:empty {
	display: none !important;
}
.course-search-listbox a {
	display: block;
	padding: .375rem .75rem;
}
.course-widget .btn-c {
	max-width: 272px;
}
.course-widget-dark .course-widget-tab {
	background: rgba(160, 200, 20, .64);
}
.course-widget-dark .course-widget-head, .course-widget-dark .course-widget-body, .course-widget-dark .course-widget-tab-active {
	background: var(--gi-green-400);
}
.course-widget-dark .course-widget-tab a {
	color: var(--gi-gray-800);
}
.course-widget-dark .course-widget-tab-active a {
	color: var(--gi-gray-900);
}
.course-widget-locations .course-widget-body {
	box-shadow: none;
	background: transparent;
}
.course-widget-dark .course-widget-bg-helper, .course-widget-locations .course-widget-bg-helper {
	display: none;
}
.course-widget-dark .course-widget-tab {
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
}
.course-widget-dark .course-widget-body, .course-widget-dark .course-widget-tab-active:after {
	box-shadow: none;
}
.course-widget-dark .course-widget-tab {
	flex: 0 1 auto;
}
.course-widget-dark .btn-c {
	max-width: inherit;
}
.bullet-list {
	font-family: var(--gi-font-regular);
}
.bullet-list-item:not(last-child) {
	margin-bottom: 2rem;
}
.has-icon .bullet-list-item {
	padding-left: 2.75rem;
	background-size: contain;
	background-position:0 .25rem;
	background-repeat: no-repeat;
}
.icon-checkmark .bullet-list-item {
	background-image:url("data:image/svg+xml,%0A%3Csvg width='100%25' height='100%25' class='gid-bullet-list-icon' viewbox='0 0 18 17' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cdefs%3E%3Cpath id='a' d='M0 0h18v16.435H0z'/%3E%3C/defs%3E%3Cpath d='M6.475 16.435c-.32 0-.62-.12-.841-.337L.388 10.749a1.193 1.193 0 01-.04-1.723 1.224 1.224 0 011.742-.04L5.934 11.7c.22.198.56.159.741-.079L15.785.488A1.228 1.228 0 0117.507.25c.54.396.66 1.169.24 1.704L7.456 15.94a1.23 1.23 0 01-.881.475c-.04.02-.06.02-.1.02' fill='%23A0C814'/%3E%3C/svg%3E");
}
.icon-arrow-medium.icon-color-gruen .bullet-list-item {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 24 24'%3E%3Cpolygon fill='%23a0c814' points='22 12 16.79 6.804 16.098 7.493 20.177 11.56 2 11.561 2 12.537 20.078 12.537 16.098 16.507 16.79 17.196'/%3E%3C/svg%3E");
}
.icon-arrow-medium.icon-color-orange .bullet-list-item {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 24 24'%3E%3Cpolygon fill='%23eb6400' points='22 12 16.79 6.804 16.098 7.493 20.177 11.56 2 11.561 2 12.537 20.078 12.537 16.098 16.507 16.79 17.196'/%3E%3C/svg%3E");
}
.hero-image-container .has-dimmer:after {
	height: 44%;
	max-height: 360px;
}
.hero-text-container {
	position: relative;
	z-index: 3;
	/*margin-top: -40px;*/
}
.hero-claim-container {
	position: absolute;
	z-index: 2;
	top: -32px;
}
.hero-toggle {
	position: absolute;
	bottom: .8125rem;
	right: 1rem;
	z-index: 3;
}
.teaser-overlay-hdl {
	z-index: 1;
}
.teaser-overlay-icon {
	height: 40px;
}
.teaser-overlay-body {
	margin-top: -40px;
	width: calc(100% - 1rem);
	max-width: 536px;
	position: relative;
	z-index: 2;
}
.teaser-overlay .stretched-link:focus .teaser-overlay-hdl {
    outline: .125rem solid #fff;
    outline-offset: .25em;
}
.teaser-overlay .has-icon .bullet-list-item {
	background-size: 24px auto;
	background-position: center left;
	transition: background-position .2s ease;
}
.teaser-overlay .has-icon .bullet-list-item:hover, .teaser-overlay .has-icon .bullet-list-item:focus-within {
	background-position-x: .5rem;
}
.teaser-overlay .bullet-list-item {
	border-top: 1px solid var(--gi-gray-100);
}
.teaser-overlay .bullet-list-item a {
	display: block;
	padding-top: 12px;
	padding-bottom: 12px;
}
.teaser-overlay .bullet-list-item a:hover, .teaser-overlay .bullet-list-item a:focus {
	text-decoration-thickness: 1px;
}
.teaser-overlay .bullet-list-item:not(last-child) {
	margin-bottom: 0;
}
.location-teaser-bg {
	position: absolute;
	z-index: 1;
	opacity: .52;
}
.location-teaser-content {
	position: relative;
	z-index: 2;
	/*backdrop-filter: blur(2px);*/
}
.som-list {
	gap: 1.5rem 1rem;
}
.som-list img {
	transition: transform .2s ease;
}
.som-list a:hover img, .som-list a:focus img {
	transform: scale(1.25);
}
.accordion-panel[hidden] {
	display: none;
}
/*.accordion-institute .accordion-button {
    padding-bottom: .5625rem;
    padding-top: .8125rem;
}*/
.accordion-institute .accordion-icon {
    display: inline-flex;
}
.footer-link-list-item a {
	color: var(--gi-gray-900-alpha-64);
	font-family: var(--gi-font-regular);
	display: flex;
	align-items: center;
	padding-top: .5rem;
	padding-bottom: .5rem;
}
.footer-link-list-item:first-child a {
	padding-top: 0;
}
.footer-link-list-item:last-child a {
	padding-bottom: 0;
}
.footer-link-list-item a:before {
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 24 24'%3E%3Cpolygon fill='%230a1822' points='22 12 16.79 6.804 16.098 7.493 20.177 11.56 2 11.561 2 12.537 20.078 12.537 16.098 16.507 16.79 17.196'/%3E%3C/svg%3E");
	background-size: 1.5rem;
	background-repeat: no-repeat;
	width: 1.5rem;
	height: 1.5rem;
	margin-right: 1rem;
	flex-shrink: 0;
	opacity: .64;
}
.footer-link-list-item a:hover:before {
	opacity: 1;
}
.footer-service-nav-list {
	font-size: .875rem;
	line-height: 1.428571428571429;
}
.footer-service-nav-list-item {
	flex: 1 0 50%;
}
.footer-service-nav-list-item a {
	color: var(--gi-gray-900-alpha-64);
}
.copyright-text {
	color: var(--gi-gray-850);
	font-family: var(--gi-font-medium);
	font-size: 1rem;
	line-height: 1.25;
}
.banner-container {
	border-left: 4px solid var(--gi-blue-400);
}
/*.teaser {
	position: relative;
}*/
.event-container .col-12:not(:last-child) .teaser-event {
	border-bottom: 1px solid var(--gi-gray-900-alpha-32);
}
.event-featured-content {
	background-color: rgba(10,24,34,0.04);
}
.event-icon {
	object-fit: contain;
	object-position: left top;
}
@media (min-resolution: 144dpi) {
	.event-icon-location {
		object-position: left center;
	}
}
.teaser-overlay-text-container {
	position: relative;
	z-index: 2;
}
.opening-hours th, .opening-hours td {
	display: block;
	padding: 0;
}
.opening-hours tr:not(:last-child) td {
	margin-bottom: 10px;
}
.opening-hours th {
	color: var(--gi-gray-700);
	font-family: var(--gi-font-medium);
	font-weight: normal;
	vertical-align: top;
}
.opening-hours td {
	color: var(--gi-gray-900-alpha-64);
	font-family: var(--gi-font-regular);
}
.teaser-start-block .kicker {
	color: var(--gi-blue-700);
}
.teaser-start-block:hover .kicker {
	color: #144874;
}
.teaser-link-list-item .icon {
	position: relative;
	top: .75rem;
}
.owl-carousel {
	background-color: var(--gi-gray-50);
}
.owl-nav {
	display: none;
}
.owl-dots {
	text-align: center;
	margin-top: 1rem;
	position: relative;
	z-index: 2;
}
button.owl-dot {
	background: 0 0;
	color: inherit;
	border: none;
	padding: 0!important;
	font: inherit;
	display: inline-block;
	zoom: 1;
}
.owl-dot span {
	width: .6875rem;
	height: .6875rem;
	margin: .25rem .5rem;
	background: var(--gi-gray-300);
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 30px;
}
.owl-dot.active span, .owl-dot:hover span {
	background: var(--gi-gray-800);
}
.carousel-body {
	/*max-width: min-content;*/
	width: 80%;
}
.owl-carousel-events .owl-stage {
	display: flex;
	align-items: stretch;
}
.owl-carousel-events {
	background-color: transparent;
}
.owl-carousel-events .owl-stage-outer {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    margin-top: -2.5rem;
    margin-bottom: -2.5rem;
}
.owl-carousel-events .carousel-item {
	height: 100%;
	width: 80vw;
}
.event-item .teaser {
	background-color: var(--gi-gray-50);
}
.event-item .teaser:hover, .event-item .teaser:focus-within {
	background-color: var(--gi-white);
	box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.28);
}
.tab-container-primary {
	overflow-x: auto;
}
.tab-list-primary .tab-item {
	border-bottom: 1px solid var(--gi-gray-900-alpha-32);
	flex: 1 0 auto;
}
.tab-list-primary .tab-item button {
	color: var(--gi-gray-900-alpha-64);
	font-family: var(--gi-font-regular);
	background: transparent;
	border: none;
	border-bottom: .1875rem solid transparent;
	font-size: 1.25rem;
	line-height: 1.6;
}
.tab-list-primary .tab-item-active button {
	border-bottom: .1875rem solid var(--gi-green-400);
	font-size: 1.5rem;
	line-height: 1.333333333333333;
}
.tab-list-primary .tab-item-active button {
	color: var(--gi-gray-850);
	font-family: var(--gi-font-medium);
}
.tab-list-primary .tab-item button:hover, .tab-list-primary .tab-item button:focus, .tab-list-primary .tab-item button:active {
	text-decoration: none;
}
.tab-list-secondary .tab-item {
	border-bottom: .1875rem solid transparent;
}
.tab-list-secondary .tab-item-active {
	border-bottom: .1875rem solid var(--gi-functional-blue-400);
}
.tab-list-secondary .tab-item-active a:hover, .tab-list-secondary .tab-item-active a:focus {
	text-decoration: none;
}
.opening-hours {
	caption-side: top;
}
.tab-widget-listbox {
	max-height: 15.5rem !important;
	z-index: 2;
}
.teaser-icon-xs {
	width: 1.5rem;
	height: auto;
}
.teaser-icon-sm {
	width: 1.75rem;
	height: auto;
}
.teaser-icon-md {
	width: 2.125rem;
	height: auto;
}
.teaser-icon-xl {
	width: 3rem;
	height: auto;
}
.quote-image {
	width: 188px;
	height: auto;
}
.quote-content {
	position: relative;
}
.quote-content:before {
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='42' height='41.015'%3E%3Cpath d='M39.914 2.465C38.514.819 36.367 0 33.454 0s-5 .788-6.267 2.372a9.571 9.571 0 0 0-1.9 6.167 8.044 8.044 0 0 0 1.813 5.132 7.612 7.612 0 0 0 4.458 2.851l-4.942 23.543 3.987.95a83.317 83.317 0 0 0 3.897-8.167q1.993-4.742 3.609-9.3t2.75-8.546A24.017 24.017 0 0 0 42 8.925a9.673 9.673 0 0 0-2.086-6.46ZM8.167 0Q3.8 0 1.9 2.371A9.572 9.572 0 0 0 0 8.539a8.05 8.05 0 0 0 1.808 5.132 7.615 7.615 0 0 0 4.459 2.851L1.329 40.065l4 .95a85.537 85.537 0 0 0 3.887-8.167q1.993-4.742 3.608-9.3t2.759-8.546a24.28 24.28 0 0 0 1.135-6.073 9.673 9.673 0 0 0-2.086-6.46Q12.53-.004 8.167 0Z' fill='%23a0c814'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	position: absolute;
	top: -4rem;
	left: -.5rem;
	width: 100%;
	height: 100%;
}
ul.grid-3x3 {
	margin: -.875rem;
}
.grid-3x3-item {
	flex: 0 1 calc(100% / 3 - 1.75rem);
	margin: .875rem;
}
.grid-3x3-item img {
	aspect-ratio: 1;
	object-fit: cover;
}
.container-lp-library .has-link:hover h3 {
    text-decoration: underline;
    text-decoration-thickness: .0625em;
    text-underline-offset: .125em;
}
.tab-list-secondary {
	gap: 0 1.25rem;
}
.event-featured-content .date-xl-lg .date-xl-sm, .teaser-event .date-xl-lg .date-xl-sm {
    margin-left: .125rem;
}
/* icon */
.icon {
	fill: currentColor;
	height: 1em;
	overflow: hidden;
	vertical-align: middle;
	width: 1em;
}
.icon-stroke {
	stroke: currentColor;
}
.text-sm .icon-online {
	font-size: 1.5rem;
	vertical-align: -0.375rem;
}
.text-sm .icon-location {
	font-size: 1.25rem;
	vertical-align: -0.25rem;
}
.mobi-institut-widget-tab-content a[href*="tel"]:hover, .mobi-institut-widget-tab-content a[href*="mailto"]:hover {
	color: var(--gi-gray-900);
}
.accordion-institute a[href*="tel"], .accordion-institute a[href*="mailto"], .accordion-institute a[href*="fax"] {
	z-index: 2;
	position: relative;
}
.accordion-institute .accordion-button {
    position: relative;
    z-index: 3;
}
@media (max-width: 359.98px) {
	.hero-image-caption {
		width: 80vw !important;
	}
	.quickfact-no-slider .hero {
		font-size: 2rem !important;
	}
	.carousel-body {
		width: 90%;
	}
}
@media(min-width: 576px) {
	.opening-hours th, .opening-hours td {
		display: table-cell;
	}
	.opening-hours th {
		padding-right: 1rem;
	}
	.opening-hours tr:not(:last-child) th, .opening-hours tr:not(:last-child) td {
		padding-bottom: .625rem;
	}
	.location-teaser-bg {
		position: relative;
		z-index: 1;
	}
	.location-teaser-content {
		position: absolute;
		top: 0;
		z-index: 2;
	}
}
@media(min-width: 768px) {
	.copyright-md-bl {
		left: 1rem !important;
	}
	.copyright-md-br {
		right: 1rem !important;
	}
	.copyright-md-tr {
		top: .5rem !important;
		bottom: auto !important;
		right: 1rem !important;
	}
	.copyright-md-tl {
		top: .5rem !important;
		bottom: auto !important;
		left: 1rem !important;
	}
	.bullet-list-item:not(last-child) {
		margin-bottom: 1.25rem;
	}
	.hero-container {
		background-color: var(--gi-gray-50);
	}
	.hero-text-container {
		margin-top: -2.5rem;
	}
	.lp .hero-text-container {
		margin-top: 0;
	}
	.teaser-overlay {
		margin-bottom: 7.125rem;
	}
	.teaser-overlay-body {
		position: absolute;
		right: 0;
		bottom: -7.125rem;
	}
	.teaser-overlay-text-container {
		margin-top: -5.5rem;
	}
	.teaser-overlay-text-container:after {
		content: "";
		position: absolute;
		background: var(--gi-white);
		left: -1rem;
		top: 0;
		z-index: -1;
		right: -1rem;
		bottom: 0;
	}
	.hero-link:hover, .hero-link:focus {
		text-shadow: 2px 2px var(--gi-gray-50), 2px -2px var(--gi-gray-50), -2px 2px var(--gi-gray-50), -2px -2px var(--gi-gray-50);
	}
	.event-featured-content {
		background-color: var(--gi-white);
	}
	.owl-carousel-events .carousel-item {
		width: 40vw;
	}
	.footer-service-nav-list-item {
		flex-basis: auto;
	}
	.location-teaser-bg {
		opacity: 1;
	}
	.location-teaser-bg-image {
		margin-left: 9.5rem;
	}
	.location-teaser-content {
		backdrop-filter: blur(.25rem);
		background: rgba(255,255,255,.64);
	}

	.carousel-body {
		width: 40%;
		max-width: 22rem;
	}
	.course-widget-tab-item {
		padding-top: .75rem;
		padding-bottom: .375rem;
	}
	.som-list {
		gap: 2rem;
	}
}
@media (max-width: 991.98px) {
	.hero-image-caption {
		position: absolute;
		right: .5rem;
		bottom: 3.125rem;
		z-index: 11;
		background-color: var(--gi-gray-50);
		color: var(--gi-gray-800) !important;
		border-radius: .25rem;
		width: 60vw;
		font-size: .875rem;
		line-height: 1.428571428571429;
		max-width: 18.75rem;
	}
	.hero-image-caption:after {
		content: "";
		background-image: url("data:image/svg+xml,%3Csvg width='24' height='8' viewBox='0 0 24 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.2929 7.29289L6.34315 2.34315C4.84286 0.842855 2.80802 0 0.686292 0H23.3137C21.192 0 19.1571 0.842852 17.6569 2.34314L12.7071 7.29289C12.3166 7.68342 11.6834 7.68342 11.2929 7.29289Z' fill='%23f1f2f1'/%3E%3C/svg%3E");
		background-repeat: no-repeat;
		display: block;
		width: 1.5rem;
		height: .5rem;
		position: absolute;
		bottom: -.5rem;
		right: .5rem;
	}
	.hero-image-caption .caption-content {
		display: block;
		margin: .675rem;
	}
}
@media (min-width: 992px) {
	.copyright-lg-bl {
		left: 1rem !important;
	}
	.copyright-lg-br {
		right: 1rem !important;
	}
	.copyright-lg-tr {
		top: .5rem !important;
		bottom: auto !important;
		right: 1rem !important;
	}
	.copyright-lg-tl {
		top: .5rem !important;
		bottom: auto !important;
		left: 1rem !important;
	}
	.lp .hero-text-container {
		margin-top: -94px
	}
	.hero-image-caption {
		position: absolute;
		bottom: 0;
		right: 0;
		z-index: 3;
		width: 25%;
	}
	.teaser-overlay {
		margin-bottom: 56px;
	}
	.teaser-overlay-body {
		position: absolute;
		right: 0;
		bottom: -56px;
	}
	.footer-section:before {
		content: "";
		border-top: 1px solid var(--gi-gray-900-alpha-24);
		width: 100%;
		display: block;
		margin-bottom: 64px;
	}
	.footer-accordion .accordion-button {
		color: var(--gi-gray-700) !important;
	}
	.footer-accordion .accordion-button:hover {
		cursor: text;
	}
	.footer-accordion .accordion-header, .accordion-lg-visible .accordion-header {
		border-top: none !important;
	}
	.footer-accordion .accordion-icon, .accordion-lg-visible .accordion-icon {
		display: none;
	}
	.footer-accordion .accordion-panel[hidden], .accordion-lg-visible .accordion-panel[hidden] {
		display: block !important;
	}
	.location-teaser-bg-image {
		margin-left: 12.5rem;
	}
	.location-name {
		font-family: var(--gi-font-medium);
		color: var(--gi-gray-700) !important;
		font-size: 1rem;
		line-height: 1.25;
	}
	.footer-service-navigation {
		border: none !important;
	}
	.footer-link-list-item a {
		padding-top: 0;
		padding-bottom: 0;
	}
	.footer-service-nav-list, .copyright-text {
		font-size: 1rem;
		line-height: 1.5;
	}
	.copyright-text {
		font-family: var(--gi-font-regular);
		color: var(--gi-gray-900-alpha-64);
	}
	.footer-service-nav-list-item {
		flex-basis: auto;
	}
	.copyright-text {
		margin-right: 2.5rem;
	}
	.footer-service-nav-list-item:not(last-child) {
		margin-right: 2.5rem;
	}
	.event-container [class*='col-'] {
		position: relative;
	}
	.event-container [class*='col-']:before {
		content: "";
		border-left: 1px solid var(--gi-gray-900-alpha-32);
		position: absolute;
		width: 1px;
		top: 0;
		left: 0;
		bottom: 0;
	}
	.event-container [class*='col-']:first-child:before {
		content: none;
	}
	.event-container .teaser-event {
		border-bottom: none !important;
	}
	.opening-hours th, .opening-hours td {
		display: block;
	}
	.opening-hours tr:not(:last-child) th, .opening-hours tr:not(:last-child) td {
		padding-bottom: 0;
	}
	.teaser-overlay-text-container {
		margin-top: -7.875rem;
	}
	.teaser-overlay-text-container-small {
		margin-top: -8rem;
	}
	.teaser-image-has-offset .image-wrapper {
		width: 80%;
	}
	.tab-list-primary .tab-item {
		border: none;
	}
	.tab-list-primary .tab-item button {
		color: var(--gi-gray-850);
		font-family: var(--gi-font-medium);
		border-bottom: none;
		font-size: 1.75rem;
		line-height: 1.285714285714286;
		cursor: text;
	}
	.tab-list-primary .tab-item-active button {
		border-bottom: none;
		font-size: 1.75rem;
		line-height: 1.285714285714286;
	}
	.quote-content:before {
		top: -2rem;
		left: -3.25rem;
	}
	.accordion-institute .accordion-item:hover h4, .accordion-institute .accordion-item:hover .stretched-link {
	    text-decoration: underline;
	    text-decoration-thickness: .0625em;
	    text-underline-offset: .125em;
	}
	.teaser-link-list-item .icon {
		top: .5rem;
	}
	.mobi-institut-widget-tab-content p:last-child {
	    margin-bottom: 0 !important;
	}
}
@media(min-width: 1200px) {
	.copyright-xl-bl {
		left: 1rem !important;
	}
	.copyright-xl-br {
		right: 1rem !important;
	}
	.copyright-xl-tr {
		top: .5rem !important;
		bottom: auto !important;
		right: 1rem !important;
	}
	.copyright-xl-tl {
		top: .5rem !important;
		bottom: auto !important;
		left: 1rem !important;
	}
	.info-icons {
		transform: scale(1);
	}
	.hero-text-container {
		margin-top: -6.875rem;
		position: relative;
	}
	.start-section .hero-text-container {
		margin-left: -1rem;
	}
	.lp .hero-text-container {
		margin-top: -10.5625rem
	}
	.teaser-sprache {
		margin-top: -2.5rem;
		position: relative;
	}
	.teaser-overlay-icon {
		height: 4rem;
	}
	.teaser-overlay {
		margin-bottom: 1.3125rem;
	}
	.teaser-overlay-body {
		position: absolute;
		right: 0;
		bottom: -1.3125rem;
	}
	.location-teaser-bg-image {
		margin-left: 8.5rem;
	}
	.location-name {
		font-size: 1.125rem;
		line-height: 1.333333333333333;
	}
	.hero-claim-container {
		top: -3.125rem;
	}
	.banner-container {
		border-left-width: .375rem;
	}
	.teaser-overlay-text-container {
		margin-top: -9.125rem;
	}
	.teaser-overlay-text-container-small {
		margin-top: -9.25rem;
	}
	.teaser-link-list-item .icon {
	    position: relative;
	    top: 0.25rem;
	    font-size: 2.75rem !important;
	}
	.course-widget-dark .course-widget-tab {
		flex: 0 1 40%;
	}
	.teaser-icon-sm {
		width: 1.5rem;
		height: auto;
	}
	.teaser-icon-xl-sm {
		width: 1.5rem !important;
		height: auto;
	}
	.teaser-icon-md {
		width: 2.5rem;
		height: auto;
	}
	.teaser-icon-xl-md {
		width: 2.5rem !important;
		height: auto;
	}
	.teaser-icon-xl {
		width: 3.375rem;
		height: auto;
	}
	.teaser-icon-xl-xl {
		width: 3.375rem !important;
		height: auto;
	}
	.tab-list-secondary {
		gap: 0 1.5rem;
	}
	.event-featured-content .date-xl-lg .date-xl-sm, .teaser-event .date-xl-lg .date-xl-sm {
	    margin-left: .375rem;
	}
}
@media (min-width: 1400px) {
	.location-teaser-bg-image {
		margin-left: 9.5rem;
	}
	.teaser-overlay-text-container:after {
		left: -1.25rem;
		right: -1.25rem;
	}
	.opening-hours th, .opening-hours td {
		display: table-cell;
	}
	.opening-hours tr:not(:last-child) th, .opening-hours tr:not(:last-child) td {
		padding-bottom: 0;
	}
	.teaser-overlay-text-container {
		margin-top: -10.125rem;
	}
	.teaser-overlay-text-container-small {
		margin-top: -10.25rem;
	}
}
@media (min-width: 1600px) {
	.hero-image-caption {
		width: 30%;
	}
	.teaser-overlay-text-container:after {
		left: -1.5rem;
		right: -1.5rem;
	}
}